name: David Brown
locality:
country: Remote
role: <a href="/job-families/marketing/director-marketing-operations/">Director, Marketing Operations</a>
reports_to: christinelee
picture: David_Brown.jpeg
pronouns: He/Him 
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/drbca/
gitlab: davidbrown1
departments:
  - Marketing Ops
specialty: 
expertise:
story:
  I'm based in San Francisco, CA, and grew up in Los Angeles.  I enjoy going to sporting events, concerts and traveling. I look forward to working with & meeting everyone!
